{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Responsive Table</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/fitur5.css' %}" />

</head>

<body>

   <header style="padding:10px 16px">
      <h1 align="center" style="padding:10px 50px">[Nama Skema Beasiswa] - [Kode Skema Beasiswa]</h1>

       <div class="mainContainer">
        <div class="container">
           <p>Beasiswa ini adalah beasiswa bantuan biaya pendidikan yang diberikan oleh Bank of Tokyo - Mitsubishi UFJ Scholarship untuk periode semester ganjil 2017/2018 sampai semester genap 2018/2019. </p>
           <br>
           <p><b>Syarat Beasiswa:</b></p>

           <p>1. Berkewarganegaraan Indonesia (melampirkan fotokopi Kartu Tanda Penduduk (KTP))
<br> 2. mahasiswa program Sarjana Fakultas Ekonomi dan Bisnis berstatus akademik aktif yang duduk minimal di semester 4 (melampirkan fotokopi KTM)
<br> 3. memiliki Indeks Prestasi Kumulatif (IPK) minimal 3,25 (melampirkan transkrip nilai terakhir)
<br> 4.memiliki kemampuan berbahasa Inggris aktif (tulis dan lisan)
<br> 5. melampirkan surat keterangan berperilaku baik dari fakultas</p>
           <br>

            <button onclick="location.href='/fitur5'" class="button">Daftar beasiswa ini</button>

</div>

      </div>


     <div class="footer" padding=20px>
   <p> Faculty of Computer Science, University of Indonesia || &copy; SIMBION A-14 </p>

</body>


</html>
